.nosotros-page-container #direccion-link {
    color: #000
}

.nosotros-page-container {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    overflow: hidden
}

.nosotros-page-container #about-us {
    margin-top: 20px;
    margin-bottom: 20px;
    padding-left: 20px;
    width: 100%;
    font-size: 18px;
    font-weight: 600
}

.nosotros-page-container .plain-text.us-text {
    padding-top: 15px;
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 20px
}

.nosotros-page-container .carrouselImg {
    height: 100%;
    max-width: 100%
}

.nosotros-page-container .carousel-flexbox {
    height: 100%;
    flex: 1
}

.nosotros-page-container .carousel-item-flexbox {
    height: 100%;
    flex: 1
}

.nosotros-page-container .carrouselImg img {
    height: 100%;
    width: 200%;
    object-fit: cover
}

.nosotros-page-container .carousel-item-flexbox {
    position: unset
}

.nosotros-page-container .row {
    flex-direction: row
}

.nosotros-page-container .col-6 {
    display: flex;
    flex-direction: column
}

.nosotros-page-container h4 {
    text-align: center
}

.nosotros-page-container .nosotros-inner-container {
    display: flex;
    flex-direction: column!important;
    justify-content: center;
    align-items: center
}

.nosotros-page-container .nosotros-description {
    padding: 2%;
    width: 60%;
    white-space: pre-line;
}

.nosotros-page-container .carousel-item-flexbox {
    flex: 1;
    height: 618px
}

.nosotros-page-container .description-img {
    width: 100%
}


.nosotros-page-container .about-card-info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 17px 17px 17px;
    gap: 18px;
    align-items: center;
}

.nosotros-page-container .about-card-title {
    font-weight: 900;
    font-family: 'Playlist', sans-serif;
    font-size: 5.2rem;
}

.nosotros-page-container .about-card-description {
    text-align: center;
    text-justify: inter-word!important;
    font-size: 2.25rem;
    line-height: 2.85rem!important;
    white-space: pre-line;
    font-family: 'CMU Typewriter Text', sans-serif;
}

.nosotros-page-container .form-inner-container .about-card {
    justify-content: center;
    width: 100%;
}

.nosotros-page-container .about-card{
    background-image: url("../../../assets/images/about-us-background.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.nosotros-page-container .about-us-name {
    font-size: 3.28rem;
    line-height: 110%;
    margin: 1.52rem 0 0.912rem 0;
    color: #f1aa80;
    font-weight: 900;
    font-family: Nefelibata-Script;
}

.nosotros-page-container .about-us-text {
    font-family: 'CMU Typewriter Text', sans-serif;
    font-size: 2.64rem;
}

.nosotros-page-container .about-me-title {
    height: 100%;
    padding-left: 10px!important;
    padding-right: 10px!important;
    background-color: #DBBE93;
}

.nosotros-page-container .about-us-container {
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: white;
}

.nosotros-page-container .card-container {
    border: none;
    padding-top: 5%;
    display: flex;
    justify-content: right;
    overflow: hidden;
}

@media (max-width:920px) {
    .nosotros-page-container .nosotros-description {
        width: 98%
    }

    .nosotros-page-container .carousel-item-flexbox img {
        height: 70vh;
        padding-bottom: 55px
    }
}

@media (min-width:921px) {
    .nosotros-page-container .carousel-item-flexbox img {
        object-fit: cover;
        width: 100vw
    }
}

@media (min-width:820px) {
    .nosotros-page-container .nosotros-inner-container {
        flex-direction: column!important;
        align-items: center;
        padding-bottom: 5%
    }

    .nosotros-page-container .carousel-item-flexbox {
        position: unset
    }
}

@media (min-width:1240px) {
    .nosotros-page-container .about-card {
        display: flex;
        flex-direction: row-reverse;
        justify-content: center;
        width: 100%;
    }
    .nosotros-page-container .about-card-info {
        width: 85%;
    }
    .nosotros-page-container.about-card {
        display: flex;
        justify-content: center;
    }
    .nosotros-page-container .about-us-container {
        display: flex;
        justify-content: center;
    }
    .nosotros-page-container .form-inner-container {
        display: flex;
        width: 85%;
    }
}

@media (min-width: 1420px){
    .nosotros-page-container .about-card {
        width: 100%;
    }
}
